{
  "arch": "x86_64",
  "build": "py39hecd8cb5_0",
  "build_number": 0,
  "depends": [
    "notebook >=4.4.1",
    "python >=3.9,<3.10.0a0"
  ],
  "license": "BSD-3-Clause",
  "license_family": "BSD",
  "name": "widgetsnbextension",
  "platform": "osx",
  "subdir": "osx-64",
  "timestamp": 1645009397476,
  "version": "3.5.2"
}